This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 175518 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 NH [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 NH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 177386
  Show dependency treegraph
 
Reported: 2005-12-12 04:06 EST by Gajalakshmi
Modified: 2016-08-31 23:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 03:38:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
product specification sheet (70.00 KB, application/msword)
2005-12-12 04:15 EST, Gajalakshmi
no flags Details
product specification sheet attached (70.00 KB, application/msword)
2005-12-26 23:16 EST, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 175518 None None None 2016-08-31 23:44 EDT

  None (edit)
Comment 7 S. Lele 2005-12-28 03:37:20 EST
Product specifications are as follows:
Processors: Intel Pentium D Processor (Dual Core processor), Speed: 3.4 Ghz, 2MB
Cache  
Front side bus: 800 MHz
Memory: 2GB i.e. 4* 512 MB DDR 2 RAM Unbuffered ECC
Drive controller: Intel 82801GR Controller
Hard drives: Ultra ATA 133 Seagate ST380817AS 80 GB HDD
Network interface card: 1*Intel® 82541PI gigabit Ethernet controller, 1*Intel®
82573V gigabit Ethernet controller 10/100/1000Mbps
Video: ATI ES1000 with 16MB of video memory
Floppy Drive: Mitsumi D353M3D 1.44MB 3.5” Floppy Drive
USB Ports: 2
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.